
:root {
	--color-winter: #000080;
	--color-sport: #ff0000;
	--color-science: #003300;
	--color-japan: #800000;
	--color-theater: #003368;
}

html, body {
	margin: 0;
	padding: 0;
}

body {
	background: #ffffff url(../images/back.jpg) top left repeat;
	font-family: /* HuiFont29 */ "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	font-weight: normal;
	font-style: normal;
	color: #333333;
	font-size: 16px;
}

h1, h2, p, ul {
	margin: 0;
	padding: 0;
}

img {
	max-width: 100%;
	height: auto;
}

.page-container {
	height: 100vh;
	display: flex;
	flex-direction: column;
	align-items: center;
}

header {
	padding: 30px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

header h2 {
	display: none;
}

main {
	flex: 1;
	/* align-content: center; */
}

.main-menu {
	display: flex;
	height: 300px;
}

.main-menu .menu {
	flex: 1;
	text-decoration: none;
	margin: 0;
	display: flex;
	flex-direction: column;
}
.main-menu img {
	max-width: 225px;
}

.main-menu .menu p {
	padding: 15px;
	font-weight: bold;
	text-align: center;
}

.main-menu .menu1 {
	color: var(--color-winter);
}
.main-menu .menu2{
	color: var(--color-sport);
}
.main-menu .menu3 {
	color: var(--color-science);
}
.main-menu .menu4{
	color: var(--color-japan);
}
.main-menu .menu5{
	color: var(--color-theater);
}

.main-menu .menu2,
.main-menu .menu4 {
	flex-direction: column-reverse;
}

footer {
	padding: 15px;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

footer ul {
	list-style: none;
}

footer li {
	text-align: center;
}

footer .assistnav a {
	font-size: 13px;
	font-weight: bold;
	color: #000080;
}

footer .cop {
	text-align: center;
	color: white;
	font-size: 14px;
}
footer .cop a {
	color: white;
	text-decoration: none;
}

@media (max-width: 1130px) {
	.main-menu {
		height: auto;
		flex-direction: column;
	}
	.main-menu .menu {
		flex-direction: row;
		align-items: center;
	}
	.main-menu .menu2,
	.main-menu .menu4 {
		flex-direction: row-reverse;
	}
}